# Turn off the brp-python-bytecompile script
%global __os_install_post %(echo '%{__os_install_post}' | sed -e 's!/usr/lib[^[:space:]]*/brp-python-bytecompile[[:space:]].*$!!g')

Name: rhevm-image-uploader
Version: 3.0.4
Release: 0%{?dist}
Source: %{name}-%{version}.tar.gz
License: ASL 2.0
Summary: Image Uploader for Open Virtualization
Group: Virtualization/Management
URL: http://www.redhat.com/virtualization/rhev/server/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}
BuildArch: noarch
BuildRequires: python-devel
Requires: policycoreutils-python
Requires: python-lxml

%description 
Image Uploader tool for Red Hat Enterprise Virtualization Manager

%prep
%setup -q

%build

%install
rm -rf %{buildroot}/*
make PREFIX=%{buildroot}/ install

%clean
%{__rm} -rf %{buildroot}

%files 
%attr (755,root,root) %{_datadir}/rhevm/image-uploader
%{_bindir}/rhevm-image-uploader
%config(noreplace) %{_sysconfdir}/rhevm/imageuploader.conf

%changelog
* Wed Feb 07 2012 Keith Robertson <kroberts@redhat.com> - 3.0.4-0
- Changed major version to fix rpmdiff issue.
* Wed Feb 01 2012 Keith Robertson <kroberts@redhat.com> - 3.0.3-2
- Fixed RPM version in makefile and spec
* Tue Jan 17 2012 Keith Robertson <kroberts@redhat.com> - 3.0.0-0
- Initial build
- Cloned from RHEVM spec file
